export const TRIVIA = [
  "Mars is known as Red Planet, because is covered in soil, rock, and dust made from iron oxide which gives the surface a red rusty color.",
  "Mars is named after the Roman god of war.",
  "Mars has 2 moons called Deimos and Phobos. They are named after the two horses that pull the Roman god of war, Mars’, chariot. They may be asteroids captured by Mars’ gravity.",
  "Mars is the 4th planet from the sun. It is 227,936,637 km (141 million miles) away from the sun. It would take 300 days (around 8 months) to get there from Earth.",
  "Mars is the second smallest planet in our solar system.",
  "A day on Mars lasts 24 hours and 37 minutes.",
  "One year on Mars is 687 days long. That’s 1.9 Earth years.",
  "The tilt on the axis of Mars is 25 degrees which means that the planet experiences seasons like on Earth as different parts of the planet are closer to the sun at different times of its orbit.",
  "Mars has a thin atmosphere made from 95.9% carbon dioxide and 2.7% nitrogen.",
  "The atmosphere on Mars is so thin that it cannot trap the sun’s heat so it is very cold - ranging from -100℃ in winter to 20℃  in summer.",
  "Gravity on Mars is 37% less than on Earth. This means that on Mars you could jump 3x higher than on Earth.",
  "Mars is a terrestrial planet because it has a hard and rocky surface. Its northern side is full of flat plains and the southern side has ridges and craters.",
  "Mars experiences violent dust storms powered by the sun which can last for months. The dust storms can completely cover the planet and continually change Mars’ surface.",
  "The biggest crater on Mars is Borealis Basin. It is 5300 miles from end to end and covers 40% of planet’s surface.",
  "Mars has north and south poles like earth. The polar ice caps are covered in a layer of frozen carbon dioxide (dry ice).",
];
